now using the local, uni-transaction versions of bib create/update
[Evergreen.git] / INSTALL
2008-08-31 dbsautogen.sh expects INSTALL as well